## ax-debian-repo 16

=== debian/changelog ===
ax-debian-repo (16) unstable; urgency=medium

  * Update Alex' Debian repository GnuPG key.

 -- Alexander Barton <alex@barton.de>  Wed, 18 Feb 2026 18:32:22 +0100

ax-debian-repo (15) unstable; urgency=medium

  * Update Alex' Debian repository GnuPG key.

 -- Alexander Barton <alex@barton.de>  Mon, 17 Feb 2025 23:15:50 +0100

ax-debian-repo (14) unstable; urgency=medium

  * No longer configure the now obsolete and soon to be removed
    "alex-lenny-main" repository any more.

 -- Alexander Barton <alex@barton.de>  Fri, 12 Apr 2024 17:50:22 +0200

ax-debian-repo (13) unstable; urgency=medium

  * Update Alex' Debian repository GnuPG key.

 -- Alexander Barton <alex@barton.de>  Fri, 16 Feb 2024 21:50:41 +0100

ax-debian-repo (12b) unstable; urgency=medium

  * Re-publish because of publishing error ...

 -- Alexander Barton <alex@barton.de>  Tue, 21 Feb 2023 16:55:54 +0100

ax-debian-repo (12) unstable; urgency=medium

  * Update Alex' Debian repository GnuPG key.

 -- Alexander Barton <alex@barton.de>  Tue, 21 Feb 2023 16:07:39 +0100

ax-debian-repo (11) unstable; urgency=medium

  * Update README, add link to the homepage.
  * Update Alex' Debian repository GnuPG key.

 -- Alexander Barton <alex@barton.de>  Sat, 19 Feb 2022 13:34:22 +0100

ax-debian-repo (10) unstable; urgency=medium

  * Clean up Debian changelog, remove entry not relevant here but in Git
    history only!
  * Update Alex' Debian repository GnuPG key.

 -- Alexander Barton <alex@barton.de>  Mon, 15 Feb 2021 22:32:52 +0100

ax-debian-repo (9) unstable; urgency=medium

  * Update Alex' Debian repository GnuPG key.
  * Add new "current" repository, clean up & comment "lenny".

 -- Alexander Barton <alex@barton.de>  Sun, 09 Feb 2020 14:23:34 +0100

ax-debian-repo (8) unstable; urgency=medium

  * Update Alex' Debian repository GnuPG key.

 -- Alexander Barton <alex@barton.de>  Sun, 17 Feb 2019 16:52:48 +0100

ax-debian-repo (7) unstable; urgency=medium

  * Really update Alex' Debian repository GnuPG key. The last attempt was
    completely bogus and didn't work (I included an exported key, instead of a
    real "keyring"). Please install this version of the package manually if
    you already installed r6, to get the correct keys again ...
    Sorry for any invonceniences, will test my updates better in the future!

 -- Alexander Barton <alex@barton.de>  Mon, 01 Jan 2018 15:36:12 +0100

ax-debian-repo (6) unstable; urgency=medium

  * Update Alex' Debian repository GnuPG key.

 -- Alexander Barton <alex@barton.de>  Sun, 31 Dec 2017 18:25:07 +0100

ax-debian-repo (5) unstable; urgency=medium

  * Add 2017 Alex' Debian repository GnuPG key.

 -- Alexander Barton <alex@barton.de>  Sun, 22 Jan 2017 21:02:52 +0100

ax-debian-repo (4) unstable; urgency=medium

  * Update Alex' Debian repository GnuPG key.

 -- Alexander Barton <alex@barton.de>  Tue, 16 Feb 2016 23:38:33 +0100

ax-debian-repo (3) unstable; urgency=medium

  * Update debian.barton.de GPG key.

 -- Alexander Barton <alex@barton.de>  Sun, 16 Aug 2015 18:24:46 +0200

ax-debian-repo (2) unstable; urgency=low

  * Symlink equivs-generated "ax-debian-repo" as "debian/control".
  * Update debian.barton.de GPG key.

 -- Alexander Barton <alex@barton.de>  Fri, 31 Oct 2014 00:21:26 +0100

ax-debian-repo (1.1) unstable; urgency=low

  * Fix "Conflict:" to ax-debian <= 1.

 -- Alexander Barton <alex@barton.de>  Thu, 30 Oct 2014 13:35:48 +0100

ax-debian-repo (1) unstable; urgency=low

  * Initial release.

 -- Alexander Barton <alex@barton.de>  Thu, 30 Oct 2014 13:19:04 +0100
