=== debian/control ===
Source: ax-debian-repo
Section: misc
Priority: optional
Maintainer: Alexander Barton <alex@barton.de>
Homepage: http://debian.barton.de/
Build-Depends: debhelper-compat (= 12)
Standards-Version: 3.9.2
Rules-Requires-Root: no

Package: ax-debian-repo
Architecture: all
Recommends: 
 ax-debian,
Conflicts: 
 ax-debian (<= 1),
Multi-Arch: foreign
Description: Helper files to configure Alex' Debian package repository
 This package configures the system to include Alex' own Debian package
 repository and the required GnuPG key.
